@import "../../config.scss";

.postIcon {
  width: 3.2rem;
  // margin-top: -0.4rem;
  // margin-left: -0.5rem;
  border-radius: var(--small-br);
  margin-right: 0.8em;
}

@media (max-width: $resolution-tiny) {
  .postIcon {
    display: none;
  }
}
